#ifndef __modelENCRYPTRSA_H__
#define __modelENCRYPTRSA_H__

void printLastError(char *msg);
int compare_files(char*f1, char*f2);
int public_encrypt(unsigned char * data,int data_len,char * fname, unsigned char *encrypted);

#endif